l_english:
 
 anomaly.186.name:0 "Limbus"
 anomaly.186.desc.v1:0 "A bunker reményteljes halhatatlanok sírhelye.\n\n[Root.GetLeaderName] Tudományos tiszt azt állítja, hogy az adatbankokban talált trináris kód idegrendszerek leképezése - digitalizált agyszkennelés. A [From.From.GetName] idegenei kétségtelenül ezt tartották annak a bolygójukat sújtó katasztrófa túlélésének egyetlen módjának. Az újraélesztéshez szükséges képességekkel azonban nem rendelkeztek, de abban a hihetetlenül kicsi reményben bíztak, hogy egyszer valaki képes lesz majd rá."
 anomaly.186.desc.v2:1 "A boltozat sír a reménységtelen halhatatlanok számára.\n\nAz adatbankokban található háromoldalú kód hatalmas blokkjai neurális képek - digitalizált agyszkennelések. Kétségtelen a [From.From.GetName] ezt úgy ítélték meg, hogy az egyetlen lövés a túlélés során, bármilyen balesetet követve a bolygón. Hiányozva az ön feltámadásának eszközeit, bevetették azt a kis reményt, amelyet végül valaki más megtesz.\n\nA robotika területén szerzett tapasztalatainkkal feltölthetjük az agyi letapogatást a robothéjakba - bár bizonytalannak tûnik, hogy a robotok elég kifinomultak-e a magasabb intelligencia támogatásához."
 anomaly.186.desc.v3:0 "A bunker reményteljes halhatatlanok sírhelye.\n\nAz adatbankokban talált trináris kód idegrendszerek leképezése - digitalizált agyszkennelés. A [From.From.GetName] idegenei kétségtelenül ezt tartották annak a bolygójukat sújtó katasztrófa túlélésének egyetlen módjának. Az újraélesztéshez nem rendelkeztek megfelelô képességekkel, de abban a hihetetlenül kicsi reményben bíztak, hogy egyszer valaki képes lesz majd rá.\n\nA robotika terén elért jelentôs ismereteinknek köszönhetôen a tudósaink biztosak abban, hogy az idegrendszeri leképezéseket fel tudjuk tölteni a robotokba."
 anomaly.186.a:0 "Hagyjuk ôket békében nyugodni."
 anomaly.186.a.alt.tooltip:0 "Töröljék le a [Root.Capital.GetName] adatbankjaiban található idegrendszeri leképezéseket."
 anomaly.186.b:1 "Töltse le az idegi mintákat a megôrzéshez."
 anomaly.186.b.tooltip:0 "Az adatbankjainkba mentsék le az idegrendszeri mintákat."
 anomaly.186.c:1 "Töltse fel a neurális mintákat."
 anomaly.186.d:0 "Mi nem, de a biztonság kedvéért töltsék le az idegrendszeri leképezéseket."
 anomaly.187.name:0 "Limbus: új kezdetek"
 anomaly.187.desc:0 "Számtalan sikertelen próbálkozás után a kutatóknak végül sikerült robotokba feltölteni a megmaradt idegen idegrendszeri leképezéseket. Eddig még az ôsi idegenek nem adták jelét olyan jellegû öntudatnak, ami egy egyszerû robotét meghaladná, ezért a nyilvánosság egyre inkább kétségbe veszi, hogy az eredményeket nem hamisították meg.\n\nA mûszaki részleg , azonban magán kívül van a boldogságtól, és azt javasolják, hogy az idegeneket vegyük be a társadalmunkba."
 anomaly.187.a:0 "Letelepedhetnek az egyik bolygónkon."
 anomaly.187.b:0 "Jobb lenne, ha itt most elválnának útjaink."
 anomaly.187.a.tooltip:0 "Egy idegen robot Nép telepedik le a [bot_planet.GetName] felszínére."
 anomaly.188.name:0 "Limbus: A tanulságok"
 anomaly.188.desc:0 "Az idegrendszeri leképezések robotokba való utolsó sikertelen feltöltési kísérletét követôen a mûszaki osztály elismerni a vereséget. A leképezések a feltöltési próbálkozások során megsemmisültek - egyes tudósok suttogó megjegyzései szerint így a legjobb. Kegyetlen sors lett volna egy magasabb rendû intelligencia számára a végnapokat egy robot testébe zárva megélni."
 anomaly.189.name:0 "Limbus: új kezdetek"
 anomaly.189.desc:0 "Számos próbálkozás és kudarc után a mûszaki részlet sikeresen feltöltötte a kihalt idegenek idegrendszerei leképezéseit a robottestekbe. Az eredmények minden várakozást felülmúlnak. Az ôsi idegenek visszanyerték a teljes öntudatukat, és bejelentették, hogy szeretnének a birtodalmunk részévé válni. Határainkon belül egy új bolygót szeretnének benépesíteni."
 anomaly.189.a:0 "Miénk a megtiszteltetés."
 anomaly.189.b:0 "Jobb lenne, ha itt most elválnának útjaink."
 anomaly.189.b.tooltip:0 "Az idegenek máshol keresnek maguknak új otthont."
 anomaly.189.c:0 "Szereljék szét ôket."
 anomaly.189.a.tooltip:0 "Az idegenek csatlakoznak a birodalmunkhoz és benépesítik a [new_colony.GetName] bolygót."
 anomaly.1190.name:0 "Limbus: Szellemek a vezetékben"
 anomaly.1190.desc:0 "A mûszaki részleg aggasztó hírekkel tért vissza. A Limbus Projekt lezárását követôen, miután az idegen idegrendszeri leképezések minden robotokba való feltöltési kísérlete kudarcot vallott, a tudósok arra lettek figyelmesek, hogy a projekt kísérleteinél használt robottestek eltüntek.\n\nEgyesek szerint a kísérletek mégis sikerrel jártak, és az idegenek az éj leple alatt kereket oldottak, míg mások szerint ez az egész csak egy rém bonyolult átverés volt. Soha nem tudjuk biztosra..."
 anomaly.1190.a:0 "Figyelemre méltó."
 anomaly.1192.name:0 "Limbus: Mûszaki fejlôdések"
 anomaly.1192.desc:0 "A közelmúltban elért robotikai áttöréseknek köszönhetôen a kutatók azon véleményen vannak, hogy az idegen bunker adatbankjából megszerzett ôsi idegrendszeri leképezéseket robottestekben azok mesterséges intelligenciája helyett lehetne felhasználni.\n\nNémi bizonytalánság azonban még van azzal kapcsolatban, hogy a robottestek eléggé összetettek-e ahhoz, hogy egy magasabb szintû idegrendszert be tudjanak fogadni."
 anomaly.1192.a:0 "Érdemes megpróbálni."
 anomaly.1192.b:0 "Nem érdemes kockáztatni."
 anomaly.1192.alt.tooltip:0 "Tárolják a [Root.Capital.GetName] adatbankjaiba az idegrendszeri leképezéseket."
 anomaly.1194.name:0 "Limbus: Mûszaki fejlôdések"
 anomaly.1194.desc:0 "A közelmúltban elért robotikai áttöréseknek köszönhetôen [Root.Capital.GetName] kutatói azon véleményen vannak, hogy képesek egy magasabb rendû idegrendszeri tudat befogadására alkalmas szintetikus szervezet elôállítására. A korábban egy idegen bunker adatbankjából megszerzett ôsi idegrendszeri leképezéseket fel lehetne tölteni a robotokba, és így az idegeneket újra életre lehetne kelteni."
 anomaly.1194.a:0 "Érdemes megpróbálni."
 anomaly.1195.name:0 "Limbus: Búcsú"
 anomaly.1195.desc:0 "A robottestbe feltöltött idegenek elhagyták a birodalom határait. Egy korai reggelen polgári ûrhajók apró flottájával nekiindultak egy távoli naprendszer irányába. Azóta nem hallottunk felôlük, és talán soha sem fogjuk megtudni, hogy elérték-e céljukat."
 anomaly.1196.name:0 "Limbus: a Felébredtek"
 anomaly.1196.desc:0 "Jelentések szerint a robottestbe feltöltött idegenek benépesítettek egy bolygót, és mostantól a Felébredteknek hívják magukat."
 anomaly.1198.name:0 "Limbus: új kezdetek"
 anomaly.1198.desc:0 "Számos próbálkozás után a mûszaki részlet sikeresen feltöltötte a kihalt idegenek idegrendszerei leképezéseit a robottestekbe. Az eredmények minden várakozást felülmúlnak. Az ôsi idegenek visszanyerték a teljes öntudatukat, és engedély kértek a birodalmunk részévé válni. Határainkon belül egy új bolygót szeretnének benépesíteni."
 anomaly.1198.a:0 "Jobb lenne, ha itt most elválnának útjaink."
 anomaly.1198.tooltip:0 "Az idegenek csatlakoznak a birodalmunkhoz és benépesítik a [potential_target.GetName] bolygót."
 anomaly.1199.name:0 "Limbus: Ébredés"
 anomaly.1199.desc:0 "Számos próbálkozás után a mûszaki részlet sikeresen feltöltötte a kihalt idegenek idegrendszerei leképezéseit a robottestekbe. Az eredmények minden várakozást felülmúlnak. Az ôsi idegenek teljes öntudatra ébredtek, és szeretnének egy saját birodalmat alapítani."
 anomaly.1199.a:0 "Nem fogunk elállni az útjukat."

 #action.7000.name: "Mûködô robot munkaerô"
 #action.7000.1: "Neves."
#
 #action.7000.desc_colle: "Engineers from [Root.Planet.GetName] report that our first robotic #workforce is finally operational and tending to its assignment with unparalleled efficiency, #setting an example to local workers, who are now eager to be reallocated to more suitable tasks."
 #action.7000.desc_indiv: "$action.7000.desc_intro$ Reactions among the locals have been enthusiastic #as workers hope the use of robotic labor  will free up their schedules to focus on whats truly #important in life - individual pursuits and personal growth."
 #action.7000.desc_phobe: "$action.7000.desc_intro$ Though suspicious at first, the locals seem to be #in agreement that robots are preferable to aliens, and have expressed hope that this initiative #will quell any potential need for alien labor."
 #action.7000.desc_phile: "$action.7000.desc_intro$ Curious locals have amassed to the site to #welcome the newcomers and have been sighted attempting to interact with the AI. So far the robots #have been unresponsive, focusing on their assignments."
 #action.7000.desc_milit: "$action.7000.desc_intro$ Locals are celebrating the triumphant occasion #with a parade, confident that robotic labor will help strengthen our empire."
 #action.7000.desc_pacif: "$action.7000.desc_intro$ Reactions from the community have been cautiously #optimistic, with some expressing concern that we use the technology responsibly and for a worthy #cause."
 #action.7000.desc_mater: "$action.7000.desc_intro$ [Empire] visionaries speak of a robotic #revolution and [planet] has become the envy of the  empire as our citizens dream of a future #where manual labor is but a distant memory."
 #action.7000.desc_spiri: "$action.7000.desc_intro$ Sadly the local population has reacted with #skepticism and suspicion, and community leaders have spoken out against the initiative, calling #it an insult to everything they stand for."
 #action.7000.desc_fcolle: "Engineers from [Root.Planet.GetName] report that our first robotic #workforce is finally operational and tending to its assignment with unparalleled efficiency, #setting an example to local workers, who are now eager to be reallocated to more suitable tasks."
 #action.7000.desc_findiv: "$action.7000.desc_intro$ Reactions among the locals have been #enthusiastic as workers hope the use of robotic labor will free up their schedules to focus on #whats truly important in life - individual pursuits and personal growth."
 #action.7000.desc_fphobe: "$action.7000.desc_intro$ Though suspicious at first, the locals seem to #be in agreement that robots, though not ideal, are preferable to aliens, and have expressed hope #that this initiative will quell any potential need for alien labor."
 #action.7000.desc_fphile: "$action.7000.desc_intro$ Curious locals have amassed to the site to #welcome the newcomers and have been sighted attempting to interact with the AI. So far the robots #have been unresponsive, focusing on their assignments."
 #action.7000.desc_fmilit: "$action.7000.desc_intro$ Locals are celebrating the triumphant occasion #with a parade, confident that robotic labor will help strengthen our empire."
 #action.7000.desc_fpacif: "$action.7000.desc_intro$ Reactions from the community have been #cautiously optimistic, with some expressing concern that we use the technology responsibly and #for a worthy cause."
 #action.7000.desc_fmater: "$action.7000.desc_intro$[Empire] visionaries speak of a robotic #revolution and [planet] has become the envy of the  empire as our citizens dream of a future #where manual labor is but a distant memory."
 #action.7000.desc_fspiri: "$action.7000.desc_intro$ Sadly the local population has reacted with #skepticism and suspicion and community leaders have spoken out against the initiative, calling it #an insult to everything they stand for."
 #action.7000.desc_intro: "Engineers from [Root.Planet.GetName] report that our first robotic #workforce is now online and ready for action."
 ##action.7000.desc_intro: "$action.7000.desc_intro$"
 
